@charset "utf-8";

/*==================================================
	Heading
	Text
	Unorderd List
	Orderd List
	Difinision List
	Link
	Table
	Form
	Layout
	Option
	Clear Fix
==================================================*/
/*--------------------------------------------------
	font
--------------------------------------------------*/
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 400;
src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Regular.otf) format('opentype');
}
@font-face {
font-family: 'Noto Sans Japanese';
font-style: normal;
font-weight: 700;
src: url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff2) format('woff2'),
url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.woff) format('woff'),
url(//fonts.gstatic.com/ea/notosansjapanese/v6/NotoSansJP-Bold.otf) format('opentype');
}
/*--------------------------------------------------
	Header
--------------------------------------------------*/
#header{
/*height:160px;*/
}

#header-inner{
display: flex;
position:relative;
width:1200px;
/*height:80px;*/
margin:0 auto;
padding:40px 0;
}
#head-01{
float:left;
width:480px;
}
#head-02{
float:left;
width:480px;
}
#head-03{
	display: flex;
    /* align-items: center; */
	font-size: 13px;
    line-height: 25px;
    color: #525252;
}
#head-search{
float:left;
width:240px;
}
#head-02 ul{
float:left;
width:240px;
/*height:80px;*/
padding:1px 8px;
border-left:2px solid #3b8ce7;
box-sizing:border-box;
}
#head-02 ul li{
  font-size: 13px;
padding-bottom:1px;
}
#head-02 ul li a{
  display: inline-block;
font-size:13px;
line-height:25px;
color:#525252;
}
#head-02 ul li a:hover{
text-decoration:underline;
color:#3b81d0;
}
#head-03 ul{
	display: flex;
	margin: 5px 0 0;
	gap: 0 27px;
}
#head-03 ul li a:hover{
	opacity: .8;
}
#header-inner div.search-hdr input {
margin: 0;
padding: 0;
}
#header-inner div.search-hdr p.submit {
display:none;
position: absolute;
right: 20px;
top: 0px;
}
#cse-search-form {
position: absolute !important;
right: 0 !important;
height:80px;
padding:24px 0;
box-sizing:border-box;
}
td.gsc-input {
padding: 0 !important;
}
input.gsc-input{
position:relative;
height:32px;
font-size:13px;
padding:3px 15px !important;
border:1px solid #ccc;
border-radius:16px;
box-sizing:border-box;
text-indent:0!important;
background:rgba(0,0,0,0)!important;
}
.placeholder{
position:absolute;
top:73px;
right:45px;
color:#ccc;
pointer-events: none;
}
.placeholder p{
font-size:13px;
line-height:13px;
color:#ccc;
}

td.gsc-search-button {
width: 24px !important;
height: 24px !important;
position: absolute !important;
right: 7px !important;
top: 28px !important;
}
.gsc-clear-button {
display: none !important;
}
input.gsc-search-button {
background: url(../2017_renewal_images/ico_search.png) 0 0 no-repeat !important;
border: none !important;
text-indent: -9999em !important;
width: 24px !important;
height: 24px !important;
padding: 0 !important;
margin: 0 !important;
min-width: 24px !important;
cursor: pointer !important;
}
input:placeholder-shown {
color: #ccc;
font-size:13px;
}
input::-webkit-input-placeholder {
color: #ccc;
font-size:13px;
}
input:-moz-placeholder {
color: #ccc;
opacity: 1;
font-size:13px;
}
input::-moz-placeholder {
color: #ccc;
opacity: 1;
font-size:13px;
}
input:-ms-input-placeholder {
color: #ccc;
font-size:13px;
}
/*--------------------------------------------------
	Footer
--------------------------------------------------*/
#footer{

}
#footer p{
padding:28px 0;
font-size:13px;
line-height:21px;
text-align:center;
}
#footer-inner{
background-color:#3b8ce7;
}
#footer-inner ul{
width:1200px;
margin:0 auto;
}
#footer-inner li{
float:left;
margin-right:45px;
padding:17px 0;
}
#footer-inner li.page_top{
float:right;
position:relative;
margin:0;
padding-left:28px;
}
#footer-inner li.page_top a:before{
content:"";
position:absolute;
top:18px;
left:0;
width:22px;
height:22px;
background:url(../2017_renewal_images/ico_pagetop.png) no-repeat center center;
}
#footer-inner li a{
font-size:13px;
line-height:21px;
color:#fff;
}
#footer-inner li a:hover{
text-decoration:underline;
}

/*--------------------------------------------------
	Text
--------------------------------------------------*/
body{
font-family: 'Noto Sans Japanese', serif;
font-size: 16px;
line-height: 1.5em;
font-weight: 400;
}
h1{
font-family: 'Noto Sans Japanese', serif;
font-size: 60px;
line-height: 80px;
text-align:left;
font-weight: 200;
color:#525252;
}
h2{
font-family: 'Noto Sans Japanese', serif;
font-size: 24px;
line-height: 24px;
text-align:left;
font-weight: bold;
color:#525252;
}
h3{
font-family: 'Noto Sans Japanese', serif;
font-size: 19px;
line-height: 21px;
text-align:left;
font-weight: bold;
color:#525252;
}
h4{
font-family: 'Noto Sans Japanese', serif;
font-size: 30px;
line-height: 80px;
text-align:center;
font-weight: 200;
color:#525252;
}
p{
font-family: 'Noto Sans Japanese', serif;
font-size: 16px;
line-height: 30px;
color:#525252;
}
th{
color:#525252;
}
td{
color:#525252;
}
li{
color:#525252;
}





/*--------------------------------------------------
	Unorderd List
--------------------------------------------------*/


/*--------------------------------------------------
	Orderd List
--------------------------------------------------*/


/*--------------------------------------------------
	Difinision List
--------------------------------------------------*/



/*--------------------------------------------------
	Link
--------------------------------------------------*/

a,
a:link,
a:visited{
display:block;
color:#525252;
text-decoration: none;
cursor: pointer;
}




/*--------------------------------------------------
	Table
--------------------------------------------------*/



/*--------------------------------------------------
	Form
--------------------------------------------------*/

/*--------------------------------------------------
	Layout
--------------------------------------------------*/

/*--------------------------------------------------
	Box
--------------------------------------------------*/

/*--------------------------------------------------
	Option
--------------------------------------------------*/

.mb-10{
margin-bottom:10px !important;
}

.mb-20{
margin-bottom:20px !important;
}

.mb-30{
margin-bottom:30px !important;
}

.mb-40{
margin-bottom:40px !important;
}

.mb-50{
margin-bottom:50px !important;
}

.mb-60{
margin-bottom:60px !important;
}

.mb-70{
margin-bottom:70px !important;
}

.mb-00{
margin-bottom:0 !important;
}

.align-l{
text-align:left !important;
}

.align-c{
text-align:center !important;
}

.align-r{
text-align:right !important;
}

.clrFix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}
.pc_none{
display: none;
}
.sp_none{
display: block;
}
@media screen and (max-width:750px){
	.pc_none{
	display: block;
	}
	.sp_none{
	display: none;
	}
}